components:
  schemas:
    AddressPool_AddressPool:
      $ref: http://redfish.dmtf.org/schemas/v1/AddressPool.v1_3_0.yaml#/components/schemas/AddressPool_v1_3_0_AddressPool
      description: The `AddressPool` schema contains the definition of an address
        pool and its configuration.
      x-longDescription: This resource shall represent an address pool in a Redfish
        implementation.
title: '#AddressPool.AddressPool'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
